Debian Bug report logs - #352439
ITA: barrage -- Rather violent action game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 11 Feb 2006 22:19:17 UTC

Owned by: Goneri Le Bouder <goneri@rulezlan.org>

Severity: normal

Fixed in versions barrage/1.0.2-1, scorched3d/40-1

Done: Reinhard Tartler <siretart@tauware.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352439; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: "Christoph Berg" <cb@df7cb.de>
To: submit@bugs.debian.org
Subject: O: barrage -- Rather violent action game
Date: Sat, 11 Feb 2006 22:46:16 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of barrage, Rafal Zawadzki <bluszcz@jabberpl.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: barrage
Binary: barrage
Version: 1.0.1-1
Priority: optional
Section: games
Maintainer: Rafal Zawadzki <bluszcz@jabberpl.org>
Build-Depends: debhelper (>= 4.0.0),libsdl1.2-dev, libsdl-mixer1.2-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/b/barrage
Files:
 c023c038ffc42929fafadc5446c2e380 601 barrage_1.0.1-1.dsc
 5ed847cf05d51f80c7e49d71af7c7938 454736 barrage_1.0.1.orig.tar.gz
 3b0619cf31152e183c7356a5ca93bed2 22967 barrage_1.0.1-1.diff.gz

Package: barrage
Priority: optional
Section: games
Installed-Size: 1952
Maintainer: Rafal Zawadzki <bluszcz@jabberpl.org>
Architecture: i386
Version: 1.0.1-1
Depends: libc6 (>= 2.3.2.ds1-4), libsdl-mixer1.2 (>= 1.2.5), libsdl1.2debian (>> 1.2.7-0)
Filename: pool/main/b/barrage/barrage_1.0.1-1_i386.deb
Size: 406978
MD5sum: 68acf28f48cf41bc35fff567bd3b8f54
Description: Rather violent action game
 Barrage is a game with the objective to kill  and destroy
 as many targets as possible within 3 minutes. The player
 controls a gun that may either fire small or large grenades
 at  soldiers, jeeps and tanks. It is a very simple gameplay
 though it is not that easy to get high scores.
Tag: game::arcade, interface::x11, uitoolkit::sdl, use::gameplaying, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from "Christoph Berg" <cb@df7cb.de> to Christoph Berg <myon@debian.org>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Gonéri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Goneri Le Bouder <goneri@rulezlan.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gonéri Le Bouder <goneri@rulezlan.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 352439-close@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: 352439-close@bugs.debian.org
Subject: Bug#352439: fixed in barrage 1.0.2-1
Date: Wed, 22 Mar 2006 17:47:09 -0800
Source: barrage
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
barrage, which is due to be installed in the Debian FTP archive:

barrage_1.0.2-1.diff.gz
  to pool/main/b/barrage/barrage_1.0.2-1.diff.gz
barrage_1.0.2-1.dsc
  to pool/main/b/barrage/barrage_1.0.2-1.dsc
barrage_1.0.2-1_powerpc.deb
  to pool/main/b/barrage/barrage_1.0.2-1_powerpc.deb
barrage_1.0.2.orig.tar.gz
  to pool/main/b/barrage/barrage_1.0.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352439@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gonéri Le Bouder <goneri@rulezlan.org> (supplier of updated barrage package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 13 Mar 2006 16:25:03 +0100
Source: barrage
Binary: barrage
Architecture: source powerpc
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Gonéri Le Bouder <goneri@rulezlan.org>
Description: 
 barrage    - Rather violent action game
Closes: 259027 352439
Changes: 
 barrage (1.0.2-1) unstable; urgency=low
 .
   [ Gonéri Le Bouder ]
   * change dephelper to >= 5.0.0 and standards-version to 3.6.2
   * update of debian/copyright
   * New maintaineur: Debian Games Team (Closes: #352439)
   * new icon (Closes: #259027) Thanks Dan Korostelev <dan@ats.energo.ru>
   * watch file
   * new upstream release
Files: 
 afe11f1bf485ee36590f1f63282a2abf 676 games optional barrage_1.0.2-1.dsc
 5dbecef907eb27215e8cc047eae2ee90 455336 games optional barrage_1.0.2.orig.tar.gz
 7121f7ddb7835d406ac563340a1ccffa 4337 games optional barrage_1.0.2-1.diff.gz
 106f46da4bda8bc394714bc8d475b8e5 410602 games optional barrage_1.0.2-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEIfSQBxd04ADYzRYRAjEFAJ9TGNYHJsbXX8HGe2C8WMIOXXkvqQCfYlzz
sMKBTpKmFf9arLyRQnvG71c=
=olnx
-----END PGP SIGNATURE-----




Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 352439-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 352439-close@bugs.debian.org
Subject: Bug#352439: fixed in scorched3d 40-1
Date: Mon, 07 Aug 2006 02:46:54 -0700
Source: scorched3d
Source-Version: 40-1

We believe that the bug you reported is fixed in the latest version of
scorched3d, which is due to be installed in the Debian FTP archive:

scorched3d-data_40-1_all.deb
  to pool/main/s/scorched3d/scorched3d-data_40-1_all.deb
scorched3d-dbg_40-1_i386.deb
  to pool/main/s/scorched3d/scorched3d-dbg_40-1_i386.deb
scorched3d-doc_40-1_all.deb
  to pool/main/s/scorched3d/scorched3d-doc_40-1_all.deb
scorched3d_40-1.diff.gz
  to pool/main/s/scorched3d/scorched3d_40-1.diff.gz
scorched3d_40-1.dsc
  to pool/main/s/scorched3d/scorched3d_40-1.dsc
scorched3d_40-1_i386.deb
  to pool/main/s/scorched3d/scorched3d_40-1_i386.deb
scorched3d_40.orig.tar.gz
  to pool/main/s/scorched3d/scorched3d_40.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352439@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated scorched3d package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 29 Jul 2006 13:09:44 +0200
Source: scorched3d
Binary: scorched3d scorched3d-data scorched3d-dbg scorched3d-doc
Architecture: source all i386
Version: 40-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Description: 
 scorched3d - 3D artillery game similar to Scorched Earth
 scorched3d-data - data files for Scorched3D game
 scorched3d-dbg - 3D artillery game similar to Scorched Earth, debug data
 scorched3d-doc - documentation for Scorched3D game
Closes: 352439 357447 358958 360050
Changes: 
 scorched3d (40-1) unstable; urgency=low
 .
   * new upstream version, merging old dpatches:
     + split old 64bit support dpatch in 'cast-fixes' and 'netserver-patches'
   * added libogg-dev and libvorbis-dev to builddeps
 .
   Dropping patches merged Upstream:
   * dropping 04netint patch
   * dropping 06_strxxx.dpatch
   * dropping 10_gcc4.1.dpatch
   * dropping 07_opengl-without-context
   * dropping 08_XML-injection.
   * dropping 09_HTML-injection
 .
   * Introducing -dbg package.
   * Improving README.Debian how to use it
 .
 scorched3d (39.1+cvs20050929-3) UNRELEASED; urgency=low
 .
   [ Gonéri Le Bouder ]
   * added missing space to Homepage semi header in debian/control
   * New maintaineur: Debian Games Team (Closes: #352439)
   * Fix FTBFS with gcc4.1 (Closes: #357447), Thanks to
     Martin Michlmayr <tbm@cyrius.com>
   * fix extra-license-file warning
   * Standards-Version: 3.7.0
 .
   [ Reinhard Tartler ]
   * add freealut-dev to build depends. (Closes: #360050)
   * remove versioned build depends on libopenal-dev. If freealut-dev is
     satisfyable, openal is recent enough as well.
   * Rebuild with newer libopenal (Closes: #358958)
   * shortcircuit openal/freealut check in configure, added as dpatch
   * as result, rerun aclocal, autoconf and automake for applying the changes
   * build depend on libgl{,u}1-mesa-dev instead of old mesa package names
 .
   [ Eddy Petrişor ]
   * Added Romanian translation to desktop file
Files: 
 248757466bddb10ca5a2470feaa60c36 1004 games optional scorched3d_40-1.dsc
 76b60b9f73d2c971d86bfac761989cf4 55427740 games optional scorched3d_40.orig.tar.gz
 811a1de9c992b48c93f285254188ef9a 27197 games optional scorched3d_40-1.diff.gz
 ccc95133c6cb07a5a284035c714a08ce 52238532 games optional scorched3d-data_40-1_all.deb
 62b0ef893ae370123afda452b6244bd7 1085454 games optional scorched3d-doc_40-1_all.deb
 340fa8a4aa4fc5de3992fa9b48f170de 1131934 games optional scorched3d_40-1_i386.deb
 992d26484816efdef4e4a2bce4a3e488 7627498 games optional scorched3d-dbg_40-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFE0l34+C5cwEsrK54RAsvcAJ0XPpzKHfdDAeioyQ/R2NlqtZQRMgCg0Gl7
1UhCfwGkWsr4c+r3X2xyg0Y=
=Ci5r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:26:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:48:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.